USE COWS


ALTER TABLE dbo.MPLS_EVENT_VAS_TYPE NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_VAS_TYPE WITH (TABLOCKX)
GO

INSERT LK_VAS_TYPE(VAS_TYPE_ID,VAS_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('1','Firewall & Internet','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_VAS_TYPE(VAS_TYPE_ID,VAS_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('2','Remote Access','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_VAS_TYPE(VAS_TYPE_ID,VAS_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('3','Tunnels','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_VAS_TYPE(VAS_TYPE_ID,VAS_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('4','Half-tunnel','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_VAS_TYPE(VAS_TYPE_ID,VAS_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('5','Remote Access Service(RAS)','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_VAS_TYPE(VAS_TYPE_ID,VAS_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('6','Secure Internet Access(SIA)/Firewall','1','1','1',GETDATE(),GETDATE(),5)
GO
ALTER TABLE dbo.MPLS_EVENT_VAS_TYPE CHECK CONSTRAINT ALL
GO


--Half-tunnel, Secure Internet Access(SIA)/Firewall, Remote Access Service(RAS)